Subject: SSBS Audits
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, "Ashish Dabral" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Tushar Chauhan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 19 Jun 2019 04:41:12 -0700 (MST)

HI All, 

PFB the SSBS audits report. I have added a new section for Queue and Status of the tickets which would help us how many tickets are resolved in our queue and if it was resolved properly by us. Unfortunately it was not available for the 17th Audit as it was completed yesterday. Going forward I will be sending the audits in the new format. 

Note- I have checked with the filters and did not find any tickets open in our queue. 

17th June 2019 

Ticket 	Agent 	Ticket Time 	Response Time 	Time Taken 	SLA Met 	Assigned to correct technician? 	Comments 
53614 		6/17/2019 16:42 	6/17/2019 16:43 	0:01:00 	Yes 	Yes 	
53615 		6/17/2019 16:53 	6/17/2019 17:04 	0:11:00 	Yes 	Yes 	
53616 		6/17/2019 16:55 	6/17/2019 17:03 	0:08:00 	Yes 	Yes 	
53617 		6/17/2019 16:58 	6/17/2019 17:05 	0:07:00 	Yes 	Yes 	
53618 		6/17/2019 17:03 	6/17/2019 17:06 	0:03:00 	Yes 	Yes 	
53619 		6/17/2019 17:23 	6/17/2019 17:26 	0:03:00 	Yes 	Yes 	
53620 		6/17/2019 17:41 	6/17/2019 17:48 	0:07:00 	Yes 	Yes 	
53621 		6/17/2019 17:42 	6/17/2019 17:50 	0:08:00 	Yes 	Yes 	
53622 		6/17/2019 17:46 	6/17/2019 17:49 	0:03:00 	Yes 	Yes 	
53623 		6/17/2019 17:53 	6/17/2019 17:56 	0:03:00 	Yes 	Yes 	
53624 		6/17/2019 18:52 	6/17/2019 18:54 	0:02:00 	Yes 	Yes 	
53625 		6/17/2019 18:55 	6/17/2019 18:57 	0:02:00 	Yes 	Yes 	
53626 		6/17/2019 18:57 	6/17/2019 18:58 	0:01:00 	Yes 	Yes 	
53627 		6/17/2019 18:59 	6/17/2019 19:07 	0:08:00 	Yes 	Yes 	
53628 		6/17/2019 19:03 	6/17/2019 19:08 	0:05:00 	Yes 	Yes 	
53629 		6/17/2019 19:06 	6/17/2019 19:09 	0:03:00 	Yes 	Yes 	
53630 		6/17/2019 21:44 	6/17/2019 21:49 	0:05:00 	Yes 	Yes 	
53631 		6/17/2019 21:45 	6/17/2019 21:50 	0:05:00 	Yes 	Yes 	

18 June 2019 

Ticket 	Agent 	Ticket Time 	Response Time 	Time Taken 	SLA Met 	Assigned to correct technician? 	Comments 	Queue 	Status 
53684 	Anush 	6/18/2019 16:39 	6/18/2019 16:43 	0:04:00 	Yes 	Yes 	NA 	Other 	Resolved 
53685 	Anush 	6/18/2019 16:45 	6/18/2019 16:48 	0:03:00 	Yes 	Yes 	NA 	Other 	Waiting for Requester Response 
53686 	Anush 	6/18/2019 17:02 	6/18/2019 17:07 	0:05:00 	Yes 	Yes 	NA 	Other 	Resolved 
53687 	Anush 	6/18/2019 17:05 	6/18/2019 17:08 	0:03:00 	Yes 	Yes 	NA 	Other 	Resolved 
53688 	Anush 	6/18/2019 17:07 	6/18/2019 17:09 	0:02:00 	Yes 	Yes 	NA 	Other 	Resolved 
53689 	Anush 	6/18/2019 17:16 	6/18/2019 17:19 	0:03:00 	Yes 	Yes 	NA 	Other 	Resolved 

Regards, 
Pritish Nandi